#hdr-logo-container {
margin-left: auto;
margin-right: auto;
width: 315px;
padding-top: 16px;
text-align: center;
}

#hdr-logo-container h1 {
line-height: 0;
padding-bottom: 0;
margin-bottom: 0;
}
#hdr-logo-container p {
font-size: 1.45em;
line-height: 1.5;
margin: 0;
text-align: center;
}
#hdr-logo-container p span, #opentimes p span {
font-weight: 800;
letter-spacing: 1px;
}
/* #email {
position: relative;
top: -3px;
margin-bottom: 5px;
} */
